using Hncore.Infrastructure.Extension;
using System;
using System.Collections.Generic;
using Hncore.Pass.PaymentCenter.Domain.Refund;
using System.ComponentModel.DataAnnotations;

namespace Hncore.Pass.PaymentCenter.Domain
{
    /// <summary>
    /// 通知类型
    /// </summary>
    public enum NotifyType
    {

        [Display(Name = "未知")] None = 0,

        [Display(Name = "未知")] Success = 1,
        [Display(Name = "未知")] Faild = 2,

    }
}
